.countdown-timer-block {
    text-align: center;
    font-family: Arial, sans-serif;
    margin: 45px 0;
}

.countdown-title {
    font-family: "Poppins", Sans-serif;
  font-size: 42px;
  font-weight: 600;
  margin-bottom: 15px;
  color: #1B226C;
}

.countdown-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

.countdown-item {
    text-align: center;
    background-color: #FF0000;
    padding: 12px 25px;
    min-width: 100px;
}

.countdown-digits {
    font-size: 69px;
    font-family: "Poppins", Sans-serif;
    line-height: 1;
    color: white;
}

.countdown-label {
    font-size: 19px;
    display: block;
    font-family: "Poppins", Sans-serif;
    color: white;
}

@media(max-width: 768px) {
    .countdown-digits {
        font-size: 39px;
    }

    .countdown-label {
        font-size: 16px;
    }

    .countdown-title {
        font-size: 30px;
    }
} 

